<html>
    <head>
    
    </head>
    <body>
        <div style="display:flex; flex-direction:row;">
            <input type="number" placeholder="number 1" id="number_1">
            <input type="number" placeholder="number 2" id="number_2">
            <button id="btn_rezultat">iTOGO</button>
        </div>
        <p id="result" style="background-color: yellow;"></p>
        
        

        <script>
            let btnRezultat = document.getElementById('btn_rezultat');
            btnRezultat.onclick = function() {
                let a = document.getElementById('number_1').value;
                let b = document.getElementById('number_2').value;
                let c = a / b;
                console.log(c);
            document.getElementById('result').innerHTML = c;
            }
            
        </script>
    </body>
</html>